Com sabem, cada any arriben nous mòbils de diferents marques al mercat i, juntament amb ells, noves actualitzacions. Una conseqüència d'això és que les aplicacions deixen de tenir suport per als dispositius i sistemes operatius més antics. WhatsApp no és l'excepció.

A través de la seva pàgina de suport, WhatsApp ha comunicat els dispositius que ja no seran compatibles amb l'aplicació, des del 31 de desembre. L'aplicació únicament funcionarà en els mòbils amb Android OS 4.1, iOS 12 i KaiOS 2.5.0. WhatsApp deixarà de funcionar en els següents mòbils:

Samsung:

  • Samsung Galaxy Core
  • Samsung Galaxy Trend Lite
  • Samsung Galaxy Ace 2
  • Samsung Galaxy S3 mini
  • Samsung Galaxy Trend II
  • Samsung Galaxy X cover 2

Apple:

  • iPhone 6S
  • iPhone SE
  • iPhone 6S Plus

Huawei:

  • Huawei Ascend Mate
  • Huawei Ascend G740
  • Huawei Ascend D2

LG:

  • LG Optimus L3 II Dual
  • LG Optimus L5 II
  • LG Optimus F5
  • LG Optimus L3 II
  • LG Optimus L7II
  • LG Optimus L5 Dual
  • LG Optimus L7 Dual
  • LG Optimus F3
  • LG Optimus F3Q
  • LG Optimus L2 II
  • LG Optimus L4 II
  • LG Optimus F6
  • LG Enact
  • LG Lucid 2
  • LG Optimus F7

ZTE:

  • ZTE V956 – UMI X2
  • ZTE Grand S Flex
  • ZTE Grand Memo
  • Sony Xperia M
  • Lenovo A820